iOS12.4非升不可?iPhone又一严重漏洞曝出

大家还记不记得前几天被爆出的Siri涉嫌泄露隐私的问题呢,很多人都在说苹果违背了初衷,大家用iPhone最重要的一点就是看重其安全,但这种隐私泄露问题却让人很担忧,但真的有必要过分担心吗?

其实用智能手机的都知道,不管是iPhone还是安卓机,音频数据是改善语音助手体验的重要基础数据,被上传一部分数据是不可避免的,这就好比我们在网购是填写的基础信息,我们应该关心的是官方能否有效保护这些数据,从苹果这些年的表现来看,我们似乎不需要有太多担心,但近日网上爆出的一个iOS系统漏洞就让人很担心了。

iOS12.4非升不可?iPhone又一严重漏洞曝出

最近有谷歌安全人员发现了一个iOS系统中的严重漏洞,主要通过iMessage传播,通过一连串的代码,黑客可以通过iMessage,远程读取iOS系统核心资料,只要是升级到iOS12的设备都被影响。

但受影响的设备就有点多了,iPhone 5s及后续设备都无法逃脱该漏洞的攻击范围,让果粉不高兴的是该漏洞于今年5月份就上报给了苹果,但苹果却在几天前的iOS12.4上才修复,本人实在不想说这是苹果有意为之,但2个多月才修复,实在让人不得不这么想。

iOS12.4非升不可?iPhone又一严重漏洞曝出

这还不止,发现了以上漏洞的谷歌安全人员还透漏,iOS12.4修复的严重漏洞其实不止一个,另外两个漏洞的严重性也不低,同样是通过iMessage,黑客可以利用漏洞突然结束你的后台进程,也可以在你的设备上运行任意代码。

如果你连iOS12.3都还没升级,那还有更严重的漏洞等着你,那就是攻击者可以让你的iOS设备直接变砖,具体是通过什么技术手段做到的,我们似乎没必要知道,但仅凭这些简短的说明,大家应该就能认识到问题的严重性。

iOS12.4非升不可?iPhone又一严重漏洞曝出

好像每一个重大版本的更新都会伴随着严重漏洞被修复,至于是不是苹果故意拖延,就真的只有天知道了。

在座的各位有多少人升级到了iOS12.4呢?

为您推荐

Leave a Reply

Your email address will not be published.